﻿.containerAreas {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 20px;
}

.cardArea {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 100%;
    text-decoration: none !important;
    color: #003366;
    font-family: Open Sans, Arial, sans-serif !important;
}

    .cardArea img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

.cardBodyArea {
    padding: 15px;
    flex-grow: 1;
    display: flex;
    justify-content: left;
    align-items: flex-start;
}
.cardItemArea {
    padding: 19px;
}
.cardTitleArea {
    color: #003366;
    text-align: center;
    margin: 0;
}
